Subject: Re: Updated Changes to IAOC Admin Procedures for Review

From: "Scott O. Bradner" <[email-masked]>
Date: Mon, 1 Feb 2016 10:36:01 -0500

As Ray notes this was significantly changed in response to feedback - please take a look 
to see if you feel that it is ready for adoption by the IAOC. We have plenty of time
since a process does not actually need to be in place until the IETF meets in Buenos Aires
but it would be nice to put it to bed long before then.

Scott

ps - I’d like to thank John Klensin for his help in reconceptualizing the approach and in clarifying the
wording.

> On Feb 1, 2016, at 8:40 AM, IETF Administrative Director <[email-masked]> wrote:
> 
> As required by RFC 7691 the IAOC has developed a proposed update to
> the IAOC Administrative Procedures to define the start and end of
> the terms of IAOC members.  
> 
> Comments received from the community since 20 January have been
> incorporated into a new draft dated 28 January.  In addition,
> several said the procedures were difficult to read and understand in
> their lawyer-like language and format. Accordingly the procedures
> have been re-written and re-formatted.
> 
> Please see the proposed changes, Draft IAOC Administrative
> Procedures dated 28 January 2016 here:
> <https://iaoc.ietf.org/documents/IAOCAdministrativeProcedures-update
> -16-01-28-b.htm>
> 
> They can be compared to the last draft version dated 8 December 2015
> here:
> <https://iaoc.ietf.org/documents/IAOC-Administrative-Procedures-2015
> -02.pdf>
> 
> Please send any comments before 8 February 2016 to [email-masked].
> 
> Thanks
> Ray Pelletier
> IETF Administrative Director
>

---

From: IETF Administrative Director <[email-masked]>
Date: Mon, 01 Feb 2016 05:40:38 -0800

Thanks
Ray Pelletier

---

From: "Scott O. Bradner" <[email-masked]>
Date: Mon, 1 Feb 2016 11:48:43 -0500

just to be clear

the current IASA policies and procedures can be found at:
http://iaoc.ietf.org/documents/IAOC-Administrative-Procedures-9-16-2010.html

the new proposed policies and procedures to meet the requirements of RFC 7691 and
to clarify the whole thing can be found at:
http://iaoc.ietf.org/documents/IAOCAdministrativeProcedures-update-16-01-28-b.htm

to be complete - the old proposed version - the the IAOC has now withdrawn I can be found at:
http://iaoc.ietf.org/documents/IAOC-Administrative-Procedures-2015-02.pdf

Sorry if it was confusing

Scott

---

From: Brian E Carpenter <[email-masked]>
Date: Tue, 2 Feb 2016 07:48:29 +1300

Thanks Ray, this is much clearer.

Just one minor nit. In the preamble you say "RFC 4071 was updated by RFC 7691
and, together, they make up BCP 101." That is not quite accurate. Try "RFC 4071
was updated by RFC 4371 and RFC 7691 and, together, they make up BCP 101."

(RFC 4371 simply recognizes the existence of the IETF Trust.)

Regards
   Brian Carpenter

On 02/02/2016 02:40, IETF Administrative Director wrote:
> .